.sliding-popup-bottom {
  padding: 24px;
  padding: 1.5rem;
  width: 100%;
  background-color: transparent;
}

.eu-cookie-compliance-content {
  max-width: 1200px;
  padding: 24px;
  padding: 1.5rem;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4);
  background-color: #FFFFFF;
  border-radius: 20px;
}
.eu-cookie-compliance-content h2 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 40px;
  line-height: 2.5rem;
  font-weight: 600;
  color: #1C1C1C;
}
.eu-cookie-compliance-content p {
  margin: 0;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem;
}
.eu-cookie-compliance-content button {
  margin: 0;
  margin-top: 12px;
  margin-top: 0.75rem;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem;
  border-radius: 40px;
  border-color: transparent;
}
.eu-cookie-compliance-content button:hover, .eu-cookie-compliance-content button:focus {
  border-radius: 40px !important;
}
.eu-cookie-compliance-content .find-more-button {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  background-color: transparent;
  border-color: transparent;
  padding: 0;
  font-weight: 600;
  color: #5B4099;
}
@media (min-width: 992px) {
  .eu-cookie-compliance-content .find-more-button {
    margin-bottom: 0px;
    margin-bottom: 0;
  }
}
.eu-cookie-compliance-content .find-more-button:hover, .eu-cookie-compliance-content .find-more-button:focus {
  background-color: transparent;
  color: #9C248A;
}
@media (min-width: 992px) {
  .eu-cookie-compliance-content .eu-cookie-compliance-buttons {
    float: right;
  }
}
.eu-cookie-compliance-content .eu-cookie-compliance-buttons button {
  padding: 8px 40px;
  padding: 0.5rem 2.5rem;
  font-family: "Outfit", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-weight: 500;
  color: #FFFFFF;
  background-color: #9C248A;
  border: 1px solid #9C248A;
  transition: border-color 0.3s ease-out, color 0.3s ease-out, background-color 0.3s ease-out;
}
.eu-cookie-compliance-content .eu-cookie-compliance-buttons button:hover, .eu-cookie-compliance-content .eu-cookie-compliance-buttons button:focus {
  border-color: #00A651;
  background-color: #00A651;
  color: #FFFFFF;
}
.eu-cookie-compliance-content .eu-cookie-compliance-buttons .decline-button {
  border-color: #5B4099;
  background-color: #FFFFFF;
  color: #5B4099;
}
.eu-cookie-compliance-content .eu-cookie-compliance-buttons .decline-button:hover, .eu-cookie-compliance-content .eu-cookie-compliance-buttons .decline-button:focus {
  border-color: #5B4099;
  background-color: #5B4099;
  color: #FFFFFF;
}
